/* 	Info
---------------------------------------- 
CSS:  Master
Author: Kurtis Best
Modified: April 24, 2006
Version: 1.5
Description: Provides the basic layout, fonts and font-size for the themed documents
*/

/* 	Body
---------------------------------------- */
body {
	width: 770px;/*760*/
	padding: 0;
	margin-left: auto;
	margin-right: auto;	/*uncomment to center*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #99FF33;/*#F4F4F4*/
}

#container {
	width: 770px;
	background-image: url(../images/shadow.jpg);
	background-repeat: repeat-y;
	background-position: left;
	margin: 0;
	padding: 0;
}
#innercontainer {
	width: 824px;
	background-image: url(../images/shadow-right.jpg);
	background-repeat: repeat-y;
	background-position: right;
	margin: 0;
	padding: 0;
}
#inside_container {
	/* width: 764px; */
	margin: 0;
	padding: 0;
	/* padding-left: 5px; */
	/*clear: left;
	/*margin-left: 5px;
	margin-right: 5px;*/
}
*html #inside_container {
	width: 762px;
	padding-left: 0px;
	/*margin-left: 5px;
	margin-right: 5px;*/
}


/* 	Header
---------------------------------------- */
#HeaderPanel {
	height: 48px;
}
#HeaderPanel #Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	padding-left: 10px;
	margin: 0px;
}
#HeaderPanel #Tracker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	text-align: right;
	margin: 0px;
	padding-right: 5px;
}
#HeaderContent {
}
#MissionStatement {
	font-size: 12px;
	text-align: justify;
}
#MissionStatement p {
	padding-right: 5px;
	padding-left: 5px;
}


/* 	Footer
---------------------------------------- */
#FooterPanel {
	text-align: center;
	height: 20px;
}


/* 	General Navigation
---------------------------------------- */
#NavTop, #NavMain {
	text-align: right;
}
#NavBottom {
	text-align: center;
}
#NavTop, #NavBottom {	
	font-weight: bold;
	height: 20px;
}
#NavMain { 
	height: 25px;
	font-weight: bold
}
.NavLeft {
	color: #000000;
	text-align: left;/*text-align: justify;*/
	font-size: 11px;
	padding-top: 0;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #99BFDF;
}
.NavLeft .NavLeftTitle {
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CEE4F7;/**/
}
.NavLink {
	list-style-type: none;
	padding-left: 0px;
	margin: 0;
	/*padding: 0;*/
	vertical-align: middle;
}
.NavLink li {
	padding-top: 0px;
	list-style-type: none;
}
.NavLink a {
	margin-left: 0px;
	padding-top: 2px;
	height: 20px;
	display: block;
	width: 197px;/*197*/
}
.NavLink a:link, .NavLink a:active, .NavLink a:visited {
	text-decoration: none;
	padding-left: 2px;	
	border-left: 10px solid #1B5D91;/*
	border-left-width: 10px;
	border-left-style: solid;
	border-color: #1B5D91;/**/
}
.NavLink a:hover {
	text-decoration: none;
	padding-left: 2px;/*
	border-left-width: 10px;
	border-left-style: solid;	
	border-color: #1B5D91;/**/
	background-color: #CEE4F7;
}
.NavLink2, .RightNavLink {
	list-style-type: none;
	padding-left: 0px;
	margin: 0;
	vertical-align: middle;
}
.NavLink2 li, .RightNavLink li {
	padding-top: 0px;
	list-style-type: none;
}
.NavLink2 a {
	margin-left: 0px;
	padding-top: 2px;
	height: 20px;
	display: block;
	width: 197px;/*197*/
}
.RightNavLink li {
	padding-left: 0px;
}
.RightNavLink a {
	margin-left: 0px;
	padding-bottom: 5px;
	/*height: 20px;*/
	display: block;
	width: 138px;
}
.NavLink2 a:link, .NavLink2 a:active, .NavLink2 a:visited, .RightNavLink a:link, .RightNavLink a:active, .RightNavLink a:visited {
	text-decoration: none;
	padding-left: 10px;	/*
	border-left: 10px solid #1B5D91;
	border-left-width: 10px;
	border-left-style: solid;
	border-color: #1B5D91;/**/
	color: #FFFFFF;
}
.NavLink2 a:hover, .RightNavLink a:hover {
	text-decoration: none;
	padding-left: 10px;/*
	border-left-width: 10px;
	border-left-style: solid;	
	border-color: #1B5D91;/**/
	background-color: #CEE4F7;
	color: #FFFFFF;
}
a.Top:link, a.Top:active, a.Top:visited {
	text-decoration: none;	
}
a.Top:hover {
	text-decoration: underline;
}
a:link, a:active, a:visited {
	text-decoration: none;	
}
a:hover {
	text-decoration: underline;
}


/* 	Content
---------------------------------------- */
.ContentMain{
	/*width: 760px;*/
}
.ArticeContainer {
	background-color: #FFFFFF;
}
.Article {
	color: #000000;
	text-align: left;/*text-align: justify;*/
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.Article .ArticleHeader {
/*	background-image:url(../images/headers/header_01.jpg);*/
	background-repeat: no-repeat;
	background-position: right top;
	text-align: left;
}
.Article .ArticleTitle {
	font-size: 18px;
	font-weight: bold;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
.ContentNav .Article .ArticleTitle, .ContentNav2 .Article .ArticleTitle { 
	font-size: 14px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
.ContentNav .Article { 
	font-size: 11px;
	text-align: left;/*text-align: justify;*/
}
.Article h3 {
	font-size: 12px;
}
.Article h2 {
	font-size: 14px;
}

.Article h1 {
	font-size: 16px;
}
.Article h3, .Article h2, .Article h1 {
	font-weight: bold;
}
.Article li {
	padding-top: 5px;
}
.HiddenItem {
	visibility: hidden;
}
.Textbox {
	border: 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
